Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestSummaryList/FrmRequestSummaryList.designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestSummaryList/FrmRequestSummaryList.designer.cs	(revision 59)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestSummaryList/FrmRequestSummaryList.designer.cs	(revision 60)
@@ -30,8 +30,6 @@
         {
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle27 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle28 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle58 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle2 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle3 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle4 = new System.Windows.Forms.DataGridViewCellStyle();
@@ -57,6 +55,8 @@
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle24 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle25 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle26 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle28 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle58 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle29 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle30 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle31 = new System.Windows.Forms.DataGridViewCellStyle();
@@ -92,7 +92,6 @@
             this.btnDeleteProject = new System.Windows.Forms.Button();
             this.btnDeleteCompany = new System.Windows.Forms.Button();
             this.btnAddCompany = new System.Windows.Forms.Button();
-            this.btnOther = new System.Windows.Forms.Button();
             this.btnAddProject = new System.Windows.Forms.Button();
             this.panel1 = new System.Windows.Forms.Panel();
             this.label10 = new System.Windows.Forms.Label();
@@ -111,7 +110,6 @@
             this.label3 = new System.Windows.Forms.Label();
             this.label4 = new System.Windows.Forms.Label();
             this.dgvCompany = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
-            this.dgvProject = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
             this.Column135 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column133 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column71 = new System.Windows.Forms.DataGridViewTextBoxColumn();
@@ -198,6 +196,7 @@
             this.Column112 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column20 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column64 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dgvProject = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
             this.Column136 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column134 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.dataGridViewTextBoxColumn1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
@@ -341,7 +340,7 @@
             this.btnDeleteProject.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
             this.btnDeleteProject.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.btnDeleteProject.ForeColor = System.Drawing.Color.Black;
-            this.btnDeleteProject.Location = new System.Drawing.Point(683, 803);
+            this.btnDeleteProject.Location = new System.Drawing.Point(513, 803);
             this.btnDeleteProject.Margin = new System.Windows.Forms.Padding(4);
             this.btnDeleteProject.Name = "btnDeleteProject";
             this.btnDeleteProject.Size = new System.Drawing.Size(154, 38);
@@ -356,7 +355,7 @@
             this.btnDeleteCompany.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(128)))), ((int)(((byte)(255)))));
             this.btnDeleteCompany.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.btnDeleteCompany.ForeColor = System.Drawing.Color.Black;
-            this.btnDeleteCompany.Location = new System.Drawing.Point(361, 803);
+            this.btnDeleteCompany.Location = new System.Drawing.Point(191, 803);
             this.btnDeleteCompany.Margin = new System.Windows.Forms.Padding(4);
             this.btnDeleteCompany.Name = "btnDeleteCompany";
             this.btnDeleteCompany.Size = new System.Drawing.Size(154, 38);
@@ -371,7 +370,7 @@
             this.btnAddCompany.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(128)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
             this.btnAddCompany.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.btnAddCompany.ForeColor = System.Drawing.Color.Black;
-            this.btnAddCompany.Location = new System.Drawing.Point(199, 803);
+            this.btnAddCompany.Location = new System.Drawing.Point(29, 803);
             this.btnAddCompany.Margin = new System.Windows.Forms.Padding(4);
             this.btnAddCompany.Name = "btnAddCompany";
             this.btnAddCompany.Size = new System.Drawing.Size(154, 38);
@@ -380,20 +379,6 @@
             this.btnAddCompany.UseVisualStyleBackColor = false;
             this.btnAddCompany.Click += new System.EventHandler(this.btnAddCompany_Click);
             // 
-            // btnOther
-            // 
-            this.btnOther.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.btnOther.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(128)))), ((int)(((byte)(255)))), ((int)(((byte)(255)))));
-            this.btnOther.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnOther.ForeColor = System.Drawing.Color.Black;
-            this.btnOther.Location = new System.Drawing.Point(38, 803);
-            this.btnOther.Margin = new System.Windows.Forms.Padding(4);
-            this.btnOther.Name = "btnOther";
-            this.btnOther.Size = new System.Drawing.Size(154, 38);
-            this.btnOther.TabIndex = 54;
-            this.btnOther.Text = "その他画面";
-            this.btnOther.UseVisualStyleBackColor = false;
-            // 
             // btnAddProject
             // 
             this.btnAddProject.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
@@ -400,7 +385,7 @@
             this.btnAddProject.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(128)))), ((int)(((byte)(128)))));
             this.btnAddProject.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.btnAddProject.ForeColor = System.Drawing.Color.Black;
-            this.btnAddProject.Location = new System.Drawing.Point(522, 803);
+            this.btnAddProject.Location = new System.Drawing.Point(352, 803);
             this.btnAddProject.Margin = new System.Windows.Forms.Padding(4);
             this.btnAddProject.Name = "btnAddProject";
             this.btnAddProject.Size = new System.Drawing.Size(154, 38);
@@ -760,139 +745,6 @@
             this.dgvCompany.CellValueChanged += new System.Windows.Forms.DataGridViewCellEventHandler(this.DataGridView_CellValueChanged);
             this.dgvCompany.CurrentCellDirtyStateChanged += new System.EventHandler(this.DataGridView_CurrentCellDirtyStateChanged);
             // 
-            // dgvProject
-            // 
-            this.dgvProject.AllowUserToAddRows = false;
-            this.dgvProject.AllowUserToDeleteRows = false;
-            this.dgvProject.AllowUserToResizeRows = false;
-            this.dgvProject.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.dgvProject.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
-            this.dgvProject.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle28.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle28.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
-            dataGridViewCellStyle28.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle28.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvProject.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle28;
-            this.dgvProject.ColumnHeadersHeight = 45;
-            this.dgvProject.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
-            this.dgvProject.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
-            this.Column136,
-            this.Column134,
-            this.dataGridViewTextBoxColumn1,
-            this.Column63,
-            this.Column35,
-            this.Project_Column1,
-            this.Column90,
-            this.Column51,
-            this.Project_Column2,
-            this.Project_Column3,
-            this.Project_Column4,
-            this.Project_Column5,
-            this.Project_Column6,
-            this.Project_Column7,
-            this.Project_Column8,
-            this.Project_Column9,
-            this.Project_Column10,
-            this.Project_Column11,
-            this.Project_Column12,
-            this.Project_Column13,
-            this.Project_Column14,
-            this.Project_Column15,
-            this.Project_Column16,
-            this.Project_Column17,
-            this.Project_Column18,
-            this.Project_Column19,
-            this.Column100,
-            this.KyouryokuKin_Pro,
-            this.Project_Column21,
-            this.Project_Column22,
-            this.Project_Column23,
-            this.Column50,
-            this.Project_Column24,
-            this.Column78,
-            this.Column52,
-            this.Project_Column25,
-            this.Column79,
-            this.Column113,
-            this.Column114,
-            this.Column53,
-            this.Project_Column26,
-            this.Column81,
-            this.Column115,
-            this.Column116,
-            this.Column54,
-            this.Project_Column27,
-            this.Column82,
-            this.Column117,
-            this.Column118,
-            this.Column55,
-            this.Project_Column28,
-            this.Column83,
-            this.Column119,
-            this.Column120,
-            this.Column56,
-            this.Project_Column29,
-            this.Column84,
-            this.Column121,
-            this.Column122,
-            this.Column57,
-            this.Project_Column30,
-            this.Column80,
-            this.Column123,
-            this.Column124,
-            this.Column58,
-            this.Project_Column31,
-            this.Column85,
-            this.Column125,
-            this.Column126,
-            this.Column59,
-            this.Project_Column32,
-            this.Column86,
-            this.Column127,
-            this.Column128,
-            this.Column60,
-            this.Project_Column33,
-            this.Column87,
-            this.Column129,
-            this.Column130,
-            this.Column61,
-            this.Project_Column34,
-            this.Column88,
-            this.Column131,
-            this.Column132,
-            this.Column21,
-            this.Column77});
-            dataGridViewCellStyle58.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            dataGridViewCellStyle58.BackColor = System.Drawing.SystemColors.Window;
-            dataGridViewCellStyle58.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle58.ForeColor = System.Drawing.SystemColors.ControlText;
-            dataGridViewCellStyle58.SelectionBackColor = System.Drawing.Color.LightSeaGreen;
-            dataGridViewCellStyle58.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle58.WrapMode = System.Windows.Forms.DataGridViewTriState.False;
-            this.dgvProject.DefaultCellStyle = dataGridViewCellStyle58;
-            this.dgvProject.EditMode = System.Windows.Forms.DataGridViewEditMode.EditOnEnter;
-            this.dgvProject.EnableHeadersVisualStyles = false;
-            this.dgvProject.Location = new System.Drawing.Point(30, 141);
-            this.dgvProject.Margin = new System.Windows.Forms.Padding(4);
-            this.dgvProject.MultiSelect = false;
-            this.dgvProject.Name = "dgvProject";
-            this.dgvProject.RowHeadersVisible = false;
-            this.dgvProject.RowHeadersWidth = 20;
-            this.dgvProject.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
-            this.dgvProject.RowTemplate.Height = 21;
-            this.dgvProject.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
-            this.dgvProject.Size = new System.Drawing.Size(1522, 655);
-            this.dgvProject.TabIndex = 57;
-            this.dgvProject.Visible = false;
-            this.dgvProject.CellBeginEdit += new System.Windows.Forms.DataGridViewCellCancelEventHandler(this.DataGridView_CellBeginEdit);
-            this.dgvProject.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.DataGridView_CellDoubleClick);
-            this.dgvProject.CellFormatting += new System.Windows.Forms.DataGridViewCellFormattingEventHandler(this.DataGridView_CellFormatting);
-            this.dgvProject.CellValidated += new System.Windows.Forms.DataGridViewCellEventHandler(this.DataGridView_CellValidated);
-            this.dgvProject.CellValueChanged += new System.Windows.Forms.DataGridViewCellEventHandler(this.DataGridView_CellValueChanged);
-            this.dgvProject.CurrentCellDirtyStateChanged += new System.EventHandler(this.DataGridView_CurrentCellDirtyStateChanged);
-            // 
             // Column135
             // 
             this.Column135.HeaderText = "CompanyDispOrder";
@@ -1472,6 +1324,139 @@
             this.Column64.Name = "Column64";
             this.Column64.Visible = false;
             // 
+            // dgvProject
+            // 
+            this.dgvProject.AllowUserToAddRows = false;
+            this.dgvProject.AllowUserToDeleteRows = false;
+            this.dgvProject.AllowUserToResizeRows = false;
+            this.dgvProject.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.dgvProject.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
+            this.dgvProject.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            dataGridViewCellStyle28.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle28.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
+            dataGridViewCellStyle28.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle28.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvProject.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle28;
+            this.dgvProject.ColumnHeadersHeight = 45;
+            this.dgvProject.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvProject.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.Column136,
+            this.Column134,
+            this.dataGridViewTextBoxColumn1,
+            this.Column63,
+            this.Column35,
+            this.Project_Column1,
+            this.Column90,
+            this.Column51,
+            this.Project_Column2,
+            this.Project_Column3,
+            this.Project_Column4,
+            this.Project_Column5,
+            this.Project_Column6,
+            this.Project_Column7,
+            this.Project_Column8,
+            this.Project_Column9,
+            this.Project_Column10,
+            this.Project_Column11,
+            this.Project_Column12,
+            this.Project_Column13,
+            this.Project_Column14,
+            this.Project_Column15,
+            this.Project_Column16,
+            this.Project_Column17,
+            this.Project_Column18,
+            this.Project_Column19,
+            this.Column100,
+            this.KyouryokuKin_Pro,
+            this.Project_Column21,
+            this.Project_Column22,
+            this.Project_Column23,
+            this.Column50,
+            this.Project_Column24,
+            this.Column78,
+            this.Column52,
+            this.Project_Column25,
+            this.Column79,
+            this.Column113,
+            this.Column114,
+            this.Column53,
+            this.Project_Column26,
+            this.Column81,
+            this.Column115,
+            this.Column116,
+            this.Column54,
+            this.Project_Column27,
+            this.Column82,
+            this.Column117,
+            this.Column118,
+            this.Column55,
+            this.Project_Column28,
+            this.Column83,
+            this.Column119,
+            this.Column120,
+            this.Column56,
+            this.Project_Column29,
+            this.Column84,
+            this.Column121,
+            this.Column122,
+            this.Column57,
+            this.Project_Column30,
+            this.Column80,
+            this.Column123,
+            this.Column124,
+            this.Column58,
+            this.Project_Column31,
+            this.Column85,
+            this.Column125,
+            this.Column126,
+            this.Column59,
+            this.Project_Column32,
+            this.Column86,
+            this.Column127,
+            this.Column128,
+            this.Column60,
+            this.Project_Column33,
+            this.Column87,
+            this.Column129,
+            this.Column130,
+            this.Column61,
+            this.Project_Column34,
+            this.Column88,
+            this.Column131,
+            this.Column132,
+            this.Column21,
+            this.Column77});
+            dataGridViewCellStyle58.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            dataGridViewCellStyle58.BackColor = System.Drawing.SystemColors.Window;
+            dataGridViewCellStyle58.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle58.ForeColor = System.Drawing.SystemColors.ControlText;
+            dataGridViewCellStyle58.SelectionBackColor = System.Drawing.Color.LightSeaGreen;
+            dataGridViewCellStyle58.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle58.WrapMode = System.Windows.Forms.DataGridViewTriState.False;
+            this.dgvProject.DefaultCellStyle = dataGridViewCellStyle58;
+            this.dgvProject.EditMode = System.Windows.Forms.DataGridViewEditMode.EditOnEnter;
+            this.dgvProject.EnableHeadersVisualStyles = false;
+            this.dgvProject.Location = new System.Drawing.Point(30, 141);
+            this.dgvProject.Margin = new System.Windows.Forms.Padding(4);
+            this.dgvProject.MultiSelect = false;
+            this.dgvProject.Name = "dgvProject";
+            this.dgvProject.RowHeadersVisible = false;
+            this.dgvProject.RowHeadersWidth = 20;
+            this.dgvProject.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.dgvProject.RowTemplate.Height = 21;
+            this.dgvProject.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
+            this.dgvProject.Size = new System.Drawing.Size(1522, 655);
+            this.dgvProject.TabIndex = 57;
+            this.dgvProject.Visible = false;
+            this.dgvProject.CellBeginEdit += new System.Windows.Forms.DataGridViewCellCancelEventHandler(this.DataGridView_CellBeginEdit);
+            this.dgvProject.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.DataGridView_CellDoubleClick);
+            this.dgvProject.CellFormatting += new System.Windows.Forms.DataGridViewCellFormattingEventHandler(this.DataGridView_CellFormatting);
+            this.dgvProject.CellValidated += new System.Windows.Forms.DataGridViewCellEventHandler(this.DataGridView_CellValidated);
+            this.dgvProject.CellValueChanged += new System.Windows.Forms.DataGridViewCellEventHandler(this.DataGridView_CellValueChanged);
+            this.dgvProject.CurrentCellDirtyStateChanged += new System.EventHandler(this.DataGridView_CurrentCellDirtyStateChanged);
+            // 
             // Column136
             // 
             this.Column136.HeaderText = "CompanyDispOrder";
@@ -2065,7 +2050,6 @@
             this.Controls.Add(this.panel1);
             this.Controls.Add(this.btnAddProject);
             this.Controls.Add(this.groupBoxEx1);
-            this.Controls.Add(this.btnOther);
             this.Controls.Add(this.btnAddCompany);
             this.Controls.Add(this.btnDeleteCompany);
             this.Controls.Add(this.btnDeleteProject);
@@ -2112,7 +2096,6 @@
         private System.Windows.Forms.Button btnDeleteProject;
         private System.Windows.Forms.Button btnDeleteCompany;
         private System.Windows.Forms.Button btnAddCompany;
-        private System.Windows.Forms.Button btnOther;
         private System.Windows.Forms.Button btnShowView;
         private CustomControls.GroupBoxEx groupBoxEx1;
         private CustomControls.DataGridViewEX dgvProject;
